local fn = _gn(0x2DE3F0A134FFBC0D)
--- Could this be used alongside either,
-- SET_NETWORK_ID_EXISTS_ON_ALL_MACHINES or _SET_NETWORK_ID_SYNC_TO_PLAYER to make it so other players can hear the sound while online? It'd be a bit troll-fun to be able to play the Zancudo UFO creepy sounds globally.
function Global.GetNetworkIdFromSoundId(soundId)
	return _in2(fn, soundId, _ri)
end
